"Window Title" = "洞窟物語";
"About Doukutsu" = "洞窟物語ついて";
"Preferences..." = "環境設定...";
"Services" = "サービス";
"Hide Doukutsu" = "洞窟物語を隠す";
"Hide Others" = "他を隠す";
"Show All" = "全てを表示";
"Quit Doukutsu" = "洞窟物語を終了";
"Window" = "ウィンドウ";
"Minimize" = "しまう";
"Zoom" = "拡大／縮小";
"Integral Multiple Full Screen" = "整数倍フルスクリーン";
"Help" = "ヘルプ";
"Doukutsu Help" = "洞窟物語 ヘルプ";

"Preferences" = "環境設定";
"Changes take effect after restart app." = "変更は再起動後に有効になります";
"VSync Enabled" = "V-Syncを有効にする";
"Show Frame Rate" = "フレームレートを表示する";
"HID Device Settings" = "HID設定";
"Use HID Device" = "HIDデバイスを使用する";
"X-Axis" = "X軸";
"Y-Axis" = "Y軸";
"Jump" = "ジャンプ";
"Shot" = "攻撃";
"Weapon1" = "武器変更";
"Weapon2" = "武器変更逆";
"Item" = "アイテム";
"Map" = "マップ表示";
